Prolifto
API reference

Social

Social channel accounts and conversations

Get Messages

POST
/social/getMessages

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://www.prolifto.store/api/social/getMessages" \  -H "Content-Type: application/json" \  -d '{}'
{}

Resend Order Message

POST
/social/resendOrderMessage

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://www.prolifto.store/api/social/resendOrderMessage" \  -H "Content-Type: application/json" \  -d '{    "orderId": "string",    "templateKey": "ORDER_CONFIRMATION"  }'
{}